package loggerDemo;

// Copyright 2002, JNBridge LLC

import org.apache.log4j.*;

public class JavaClass
{
	static Category cat = Category.getInstance("JavaClass");
	
	public void doIt()
	{
		cat.debug("logged JavaClass");
	}
}
